Jump to content
Eternal Lands Official Forums
Bernie

New client using Windows ME [SOLVED]

Recommended Posts

I don't know what to do, i downloaded an installed the new client , cliked on the el icon on my desktop, and i get two error messages:

KERNEL32.DLL (had this one long time, but usually only when i close el)

 

and

 

WRAP_OAL.DLL

 

 

I can't even get el to open when i double click on the icon, just those two error boxes.

 

i'm sorry to send you message like this, but i don't know how to get in touch with anyone in the game to help me.

 

As of now, i can't even open EL

 

 

 

Whats the content of your error_log.txt?

 

Piper

 

 

 

I don't have that file yet , because i cannot even open the game.

Bernie

Share this post


Link to post
Share on other sites

Hello Bernie.

 

If you want help, you will need to be more specific.

Please post your computer specs, so we can help you.

 

My first guess is that you're running Windows ME.

That error comes up on that operating system. You should really switch to XP/Vista or a Linux based OS because Windows ME isn't even officially supported by Microsoft anymore.

 

- Sistema.

Edited by Sistema

Share this post


Link to post
Share on other sites

Hello Bernie.

 

If you want help, you will need to be more specific.

Please post your computer specs, so we can help you.

 

My first guess is that you're running Windows ME.

That error comes up on that operating system. You should really switch to XP/Vista or a Linux based OS because Windows ME isn't even officially supported by Microsoft anymore.

 

- Sistema.

 

HI,

Yes window Me, and i cannot afford another system.

As far as my computer specs, i'll tell you what it says on the front of it:

1.4 ghz

Pentium 4 processor

128 mb ram

60.0 gb dma hard drive

32mb nvidia TNT2 PRO graphics card

10/100base-T networking Interface card

 

Is that enough info? EL worked fine for over a year now on this computer. Just wont work now with this new update. :P

Share this post


Link to post
Share on other sites

I doubt a 32mb GFX card can cope with the nex FX in-game.. And I don't think 128ram will do much to help either..

 

And if you havn't got error log have you installed it all correctly?

 

#Edit - I got a GOOD 128mb GFX card, and 1 Gig of RAM.. And with these new FX in-game, I'm not running over 20 FPS, and I used to run +200.. :P

 

 

OK_ what??

Bernie

Share this post


Link to post
Share on other sites

IF that is the case, your PC can't handle it, go to EL folder and turn off 'eye candy' in el.ini(?) and see what that does.. If nothing works, try a reinstall, then if nothing else works, look for latest drivers for your card.

 

 

I do not have el.ini file or eye candy file in the new installed stuff. Is it called something else?

I didn't have the el.ini before either.

I have downloaded and installed this new version 4 times now, and rebooted my computer.

Share this post


Link to post
Share on other sites

Its a text file called EL. Doubleclick on it to open it with notepad.

 

Then search for #poor_man = 0

and change it to #poor_man = 1

 

Then search for #use_eye_candy = 1

and change it to #use_eye_candy = 0

 

Save and close notepad and try to start el again.

 

Piper

Edited by The_Piper

Share this post


Link to post
Share on other sites

well, i guess that's it then for me and El. I can't open it, so i cannot play. It was fun while it lasted.

Thanks for trying to help me everyone. I met some nice ppl, i'm gonna miss my friends :P

Share this post


Link to post
Share on other sites

Knuckles,

Yes i just did that, i'm getting the same two error boxes. EL still just does not even attmept to open. I wonder if i'm missing something ? Ent said to save/copy that el.ini file,which i didn't have in the first place. Not sure what that was.

 

I tried, ty :P

Share this post


Link to post
Share on other sites

Ent.. as her ingame fiance may i speak? if not just delete.. not everyone can afford buying a new OS...

Share this post


Link to post
Share on other sites

could you please say where to get it? i dont know and she doesnt neither. thank you very much =) didnt

thought of that option on first place..

Share this post


Link to post
Share on other sites

Sure

There are MANY versions of Linux, but many people recommend Ubuntu.

http://www.ubuntu.com/

 

It has a nice installer, and a very big community that is as helpful as ours. We also have many Unbuntu users, which I am sure are more than willing to help.

Share this post


Link to post
Share on other sites

Here is a Linux OS download, try that.. I don't know anything about Linux, or what/which is the best version of it.. But it's a site I found on Google > Linux downloads.

 

Hope it helps.

 

#Edit - Hehe, seems Ent beat me too it. :cry: (I posted the same site.)

Edited by Knuckles

Share this post


Link to post
Share on other sites

For example, here:

 

http://www.knopper.net/knoppix/index-en.html

 

There you can download or order a live CD. Just put it in your cd drive and start the comp. it doesnt install anything, so you can have a look at linux, play with it and find out if you like it or not.

 

Here is another one (free to download and use): http://www.ubuntu.com/

 

Piper

Share this post


Link to post
Share on other sites

Thank you very much. there will prolly be a new Help Post soon cuz Bernie is not so into all the computer

stuff and i dunno dung (ding ding ingame joke) about Linux.

Share this post


Link to post
Share on other sites

You guys are awesome!

 

So, i will try this linux download thingy.

Next question: I assume it's not gonna work with the EL verson i downloaded, so i will have to download something compatable with linux, yes? :closedeyes:

Share this post


Link to post
Share on other sites

Yes, once you finish installing, you will need to download the Linux version of the game (it's on the download page).

Do you have to computers at home? That would be good, so you can still access the forums while you install Linux.

 

If not, it's OK, you should be able to restart in windows if you want to.

Share this post


Link to post
Share on other sites

Yes, there is another computer at this location, I am going to try to install the new EL update on that one as well. That one is Windows XP, and everything should be fine with it.

 

I went to the linux link you put here, clicked on the download, took a while, but a cd writer thingy opened up. So i put in a cd and it started to record something.

 

Anyways, it didn't work. So, I"m going to try the other computer. I will have to look into getting another OS for this location.

 

thank you so very much for all the help and links. :closedeyes:

Share this post


Link to post
Share on other sites

Yes, this cd writer thing opend up when the download was done, i put in a blank cd, and it came up with an error.

 

So, i have given up on that computer. I am now on a diff OS.

 

EL is working so far, but....it's opening HUGE!! I can't get past the rules page, or even see the "i accept" button on the bottom. Can i change that size some how in the EL folder ?

Share this post


Link to post
Share on other sites
Guest
You are commenting as a guest. If you have an account, please sign in.
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoticons maximum are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

Loading...

×